candidate_category:
    path:     /list/{maxItemPerPage}
    defaults: { _controller: "AppBundle:CandidateCategory:index",maxItemPerPage:10}
    
candidate_category_new:
    path:     /new
    defaults: { _controller: "AppBundle:CandidateCategory:new" }
candidate_category_edit:
    path:     /{id}/edit
    defaults: { _controller: "AppBundle:CandidateCategory:edit" }